Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Delete organization spend limit

DELETE/organization/spend_limit

Delete the organization’s hard spend limit.

ReturnsExpand Collapse
OrganizationSpendLimitDeleted object { deleted, object }

Confirmation payload returned after deleting an organization hard spend limit.

deleted: boolean

Whether the hard spend limit was deleted.

object: "organization.spend_limit.deleted"

The object type, which is always organization.spend_limit.deleted.

Delete organization spend limit

curl -X DELETE https://api.openai.com/v1/organization/spend_limit \
  -H "Authorization: Bearer $OPENAI_ADMIN_KEY" \
  -H "Content-Type: application/json"
{
    "object": "organization.spend_limit.deleted",
    "deleted": true
}
Returns Examples
{
    "object": "organization.spend_limit.deleted",
    "deleted": true
}